@charset "UTF-8";


article.parallax_block img{
	height:auto;
	max-width:100% !important;
	}

article.parallax_block img.w300{width:300px;}
article.parallax_block img.w400{width:400px;}
article.parallax_block img.w500{width:500px;}
article.parallax_block img.w600{width:600px;}
article.parallax_block img.w700{width:700px;}
article.parallax_block img.w800{width:800px;}
	

@media only screen and (max-width: 48em) {
	article.parallax_block img,	.w300, .w400, .w500, .w600, .w700, .w800{width:auto !important;}
}